Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 11 Apr 2022 08:09:12 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">hello<div>What is my update? its going to be one month. still i didn't get my order or my money back. Why should I suffer for your system complaint?</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Apr 9, 2022 at 4:34 PM Jagadeesh Sekar &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Still, how long do I need to wait? Why can't you give some alternate solution? Really I am fed up with max. This could be my last purchase from you. </div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, Apr 8, 2022 at 2:53 PM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi ​Jagadeesh,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for giving us the opportunity to help you.<br><br>Please accept our full apologies for the inconvenience we have caused you, this is definitely not the experience we wish you to have when shopping on our website.<br><br>Please give us some time, because the issue has been escalated to the concerned team, and they will try their best to help you properly.<br><br>We hope we have not caused you any inconvenience, your comfort and happiness are really important to us.<br><br>Make sure that any problem you face when shopping with us will be resolved in a way that makes you satisfied, your happiness and comfort are important to us.<br><br>Feel free to contact us for further assistance.<br><br>Your Friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4113689